source 'http://rubygems.org'

#******************************************************************************************
# GEMS - 'AUTOMATION'
#******************************************************************************************
group :automation do
  gem 'cucumber', '3.1.2'
  gem 'capybara'
  gem 'selenium-webdriver'
  gem 'appium_lib'
  gem 'rspec', '~> 3.4'
end

#******************************************************************************************
# GEMAS - DEFAULT
#******************************************************************************************
group :default do
  gem 'eventmachine'
  gem 'ffi'
  gem 'json'
  gem 'json_path'
  gem 'nokogiri'
  gem 'open3'
  gem 'os'
end

